2.96 missing <limits>? - Redhat

This is a discussion on 2.96 missing <limits>? - Redhat ; I've got a RHEL 3 WS installation. We're using an older version of MATLAB that doesn't support g++ 3.2.3, so I've got the compat compiler (2.96) installed, and am attempting to rebuild my codebase under that compiler. The Red Hat ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: 2.96 missing <limits>?

  1. 2.96 missing <limits>?

    I've got a RHEL 3 WS installation. We're using an older version of
    MATLAB that doesn't support g++ 3.2.3, so I've got the compat compiler
    (2.96) installed, and am attempting to rebuild my codebase under that
    compiler.

    The Red Hat installation of g++ 2.96 apparently does not include
    !!!! It's not in the RPMs for compat-gcc-c++!!!!

    Anybody have this file for 2.96 on i386?

  2. Re: 2.96 missing <limits>?

    red floyd writes:

    > The Red Hat installation of g++ 2.96 apparently does not include
    > !!!! It's not in the RPMs for compat-gcc-c++!!!!


    2.96 is not a standard-compliant compiler. Why do you think that a
    standard header should be there?

    Better, 2.96 does not exist (see http://gcc.gnu.org/gcc-2.96.html) ---
    complain with RedHat.

    --
    Maurizio Loreti http://www.pd.infn.it/~loreti/mlo.html
    Dept. of Physics, Univ. of Padova, Italy ROT13: ybergv@cq.vasa.vg

+ Reply to Thread